Bug 472180 - Messages which are marked as junk are not moved to junk folder
Messages which are marked as junk are not moved to junk folder
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Denise Dumas
desktop-bugs@redhat.com
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-19 02:54 EST by Suqin Huang
Modified: 2017-04-04 16:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-04 16:46:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suqin Huang 2008-11-19 02:54:12 EST
Description of problem:
Messages which are marked as junk are not moved to junk folder.

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.18-1.el5 - i386

How reproducible:
Always

Steps to Reproduce:
1. Go to Edit->Preferences, click on Tab "Privacy"
2. in tab Junk,check option "When I mark messages as junk", and select "Move them to the account's Junk folder",click Close
3. mark a message in Inbox as Junk mail

  
Actual results:
The message marked is moved to Junk automatically.

Expected results:
The message is still in Inbox

Additional info:
Comment 1 RHEL Product and Program Management 2008-11-19 11:16:52 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Matěj Cepl 2008-11-25 12:58:29 EST
Yes, they are not -- thunderbird-2.0.0.18-1.el5
Comment 3 Wayne Mery (:wsmwk) 2011-10-23 06:02:11 EDT
 Suqin Huang, do you still see this problem in newer version?
Comment 7 Chris Williams 2017-04-04 16:46:23 EDT
Red Hat Enterprise Linux 5 shipped it's last minor release, 5.11, on September 14th, 2014. On March 31st, 2017 RHEL 5 exits Production Phase 3 and enters Extended Life Phase. For RHEL releases in the Extended Life Phase, Red Hat  will provide limited ongoing technical support. No bug fixes, security fixes, hardware enablement or root-cause analysis will be available during this phase, and support will be provided on existing installations only.  If the customer purchases the Extended Life-cycle Support (ELS), certain critical-impact security fixes and selected urgent priority bug fixes for the last minor release will be provided.  The specific support and services provided during each phase are described in detail at http://redhat.com/rhel/lifecycle

This BZ does not appear to meet ELS criteria so is being closed WONTFIX. If this BZ is critical for your environment and you have an Extended Life-cycle Support Add-on entitlement, please open a case in the Red Hat Customer Portal, https://access.redhat.com ,provide a thorough business justification and ask that the BZ be re-opened for consideration of an errata. Please note, only certain critical-impact security fixes and selected urgent priority bug fixes for the last minor release can be considered.

Note You need to log in before you can comment on or make changes to this bug.